# kdeui Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KDockWindow Class Reference

This class is obsolete, it is provided for compatibility only. More...

`#include <kdockwindow.h>`

Inheritance diagram for KDockWindow:

[legend]
Collaboration diagram for KDockWindow:

[legend]
List of all members.

## Public Member Functions

| KDockWindow (QWidget *parent=0, const char *name=0)

## Detailed Description

This class is obsolete, it is provided for compatibility only.

Use KSystemTray instead.

Definition at line 30 of file kdockwindow.h.

The documentation for this class was generated from the following file:

- kdockwindow.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:00:43 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001